<?xml version="1.0" encoding="iso-8859-1" ?>
<rem:log xmlns:rem="http://rem.lsi.us.es">
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº4 (Si el jugador atacado aún tien...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº5 (Si el jugador atacado se queda...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>STK-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Propiedad [IsDeveloper] actualizada [false] -> [true]]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>STK-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Añadida organización cliente [ORG-0001] Universidad de Huelva]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>STK-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>11</rem:month>
<rem:day>26</rem:day>
</rem:date>
<rem:description><![CDATA[Propiedad [Role] actualizada [PD] -> [Progamador]]]></rem:description>
</rem:change>
</rem:log>
